.inner_events_left {
    float: left;
    margin-bottom: 18px;
	padding: 10px;
    width: 691px;
	background:#f3f6f7;
	border:1px solid #e0e1e1;
}
.inner_events_img {
    float: left;
    width: 71px;
}
.inner_brief {
    font-size: 13px;
    text-align: justify;
    margin: 10px 20% 0 0;
}
.inner_heading {
	border-bottom: 1px solid #CCCCCC;
    padding: 0 0 5px;
}
.inner_heading a{
	color:#0058e0;
}
.inner_heading a:hover{
	color:#29abe2;
	text-decoration:underline;
}
.inner_events_img img {
  max-width:60px;
}

.date_inner {
    background: #CC3333;
    color: #fff;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-style: italic;
    padding: 5px 15px;
    float: right;
}
.inner_brief p {
    font-size: 13px;
    line-height: 20px;
}

.module_news {
    border: 1px solid #ccc;
    padding: 20px 20px 0;
    -webkit-box-shadow: 5px 0px 10px 1px rgba(184,182,184,1);
    -moz-box-shadow: 5px 0px 10px 1px rgba(184,182,184,1);
    box-shadow: 5px 0px 10px 1px rgba(184,182,184,1);
}
.author {
    margin-left: 20px;
}
.article_content p {
    text-align: justify;
    font-size: 14px;
}